Page MenuHomePhabricator

[NFC] Modify the test case
ClosedPublic

Authored by Miss_Grape on May 25 2022, 8:25 PM.

Diff Detail

Event Timeline

Miss_Grape created this revision.May 25 2022, 8:25 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 25 2022, 8:25 PM
Miss_Grape requested review of this revision.May 25 2022, 8:25 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 25 2022, 8:25 PM
Miss_Grape retitled this revision from [AArch64][NFC] Modify the test case to [NFC] Modify the test case.May 25 2022, 11:34 PM
benshi001 accepted this revision.Jun 1 2022, 4:31 AM
This revision is now accepted and ready to land.Jun 1 2022, 4:31 AM
benshi001 added inline comments.Jun 20 2022, 8:53 PM
llvm/test/Verifier/insert-extract-intrinsics-invalid.ll
92

invalid_mismatched_element_types is defined twice, we need to change the function names in accordance with others' naming style.

This revision was landed with ongoing or failed builds.Aug 13 2022, 7:19 PM
This revision was automatically updated to reflect the committed changes.